
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test-csharp", "pipi-sharp\test-csharp.csproj", "{2A062F77-ED16-4B74-B7B7-5ED93FAF300A}"
	ProjectSection(ProjectDependencies) = postProject
		{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0} = {FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0} = {48A34C3A-1E36-49B7-92C4-E982FDCB90C0}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "pipi-sharp", "pipi-sharp\pipi-sharp.csproj", "{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}"
	ProjectSection(ProjectDependencies) = postProject
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0} = {48A34C3A-1E36-49B7-92C4-E982FDCB90C0}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ThePimp", "ThePimp\ThePimp.csproj", "{D681A55E-B8E2-4741-87E6-49500109D6E0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libpipi", "pipi\libpipi.vcproj", "{48A34C3A-1E36-49B7-92C4-E982FDCB90C0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pipi", "src\pipi.vcproj", "{26DD9429-2360-4F4F-80B5-251F3BD75D74}"
	ProjectSection(ProjectDependencies) = postProject
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0} = {48A34C3A-1E36-49B7-92C4-E982FDCB90C0}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A062F77-ED16-4B74-B7B7-5ED93FAF300A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A062F77-ED16-4B74-B7B7-5ED93FAF300A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A062F77-ED16-4B74-B7B7-5ED93FAF300A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2A062F77-ED16-4B74-B7B7-5ED93FAF300A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2A062F77-ED16-4B74-B7B7-5ED93FAF300A}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{2A062F77-ED16-4B74-B7B7-5ED93FAF300A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A062F77-ED16-4B74-B7B7-5ED93FAF300A}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A062F77-ED16-4B74-B7B7-5ED93FAF300A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2A062F77-ED16-4B74-B7B7-5ED93FAF300A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2A062F77-ED16-4B74-B7B7-5ED93FAF300A}.Release|Win32.ActiveCfg = Release|Any CPU
		{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FD11AF71-DCBE-4861-9DC6-EE4C6FD951C0}.Release|Win32.ActiveCfg = Release|Any CPU
		{D681A55E-B8E2-4741-87E6-49500109D6E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D681A55E-B8E2-4741-87E6-49500109D6E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D681A55E-B8E2-4741-87E6-49500109D6E0}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D681A55E-B8E2-4741-87E6-49500109D6E0}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D681A55E-B8E2-4741-87E6-49500109D6E0}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{D681A55E-B8E2-4741-87E6-49500109D6E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D681A55E-B8E2-4741-87E6-49500109D6E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{D681A55E-B8E2-4741-87E6-49500109D6E0}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D681A55E-B8E2-4741-87E6-49500109D6E0}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D681A55E-B8E2-4741-87E6-49500109D6E0}.Release|Win32.ActiveCfg = Release|Any CPU
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0}.Debug|Win32.ActiveCfg = Debug|Win32
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0}.Debug|Win32.Build.0 = Debug|Win32
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0}.Release|Any CPU.ActiveCfg = Release|Win32
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0}.Release|Mixed Platforms.Build.0 = Release|Win32
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0}.Release|Win32.ActiveCfg = Release|Win32
		{48A34C3A-1E36-49B7-92C4-E982FDCB90C0}.Release|Win32.Build.0 = Release|Win32
		{26DD9429-2360-4F4F-80B5-251F3BD75D74}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{26DD9429-2360-4F4F-80B5-251F3BD75D74}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{26DD9429-2360-4F4F-80B5-251F3BD75D74}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{26DD9429-2360-4F4F-80B5-251F3BD75D74}.Debug|Win32.ActiveCfg = Debug|Win32
		{26DD9429-2360-4F4F-80B5-251F3BD75D74}.Debug|Win32.Build.0 = Debug|Win32
		{26DD9429-2360-4F4F-80B5-251F3BD75D74}.Release|Any CPU.ActiveCfg = Release|Win32
		{26DD9429-2360-4F4F-80B5-251F3BD75D74}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{26DD9429-2360-4F4F-80B5-251F3BD75D74}.Release|Mixed Platforms.Build.0 = Release|Win32
		{26DD9429-2360-4F4F-80B5-251F3BD75D74}.Release|Win32.ActiveCfg = Release|Win32
		{26DD9429-2360-4F4F-80B5-251F3BD75D74}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
